#include "xgfxscenedynmodel.h"

XGfxSceneDynModel::XGfxSceneDynModel()
    : XAsset()
    , mInfo()
    , mDynEntId(0)
{
    SetName("GFX Scene Dynamic Model");
}

XGfxSceneDynModel::~XGfxSceneDynModel()
{
    
}

void XGfxSceneDynModel::ParseData(XDataStream *aStream)
{
    Q_UNUSED(aStream);

    // TODO: Fill in XGfxSceneDynModel::ParseData
}

void XGfxSceneDynModel::Clear()
{
    
}
